<?xml version="1.0" encoding="UTF-8" standalone='no' ?>
<!DOCTYPE log4j:configuration>

<log4j:configuration xmlns:log4j="http://jakarta.apache.org/log4j/">
  <appender name="console" class="org.apache.log4j.ConsoleAppender"> 
    <param name="Target" value="System.out"/> 
    <layout class="org.apache.log4j.PatternLayout"> 
      <param name="ConversionPattern" value="%d{ABSOLUTE} %5p %t %c{2}:%L - %m%n"/> 
    </layout> 
  </appender>
  <logger name="org.iri_research.renkan">
    <level value="DEBUG" />
  </logger>
  <logger name="org.eclipse.jetty.util.log">
    <level value="INFO" />
  </logger>
  <logger name="org.springframework.beans.factory">
      <level value="INFO" />
  </logger>
  <!--logger name="org.cometd">
      <level value="DEBUG" />
  </logger-->
  <!--logger name="org.coweb">
      <level value="DEBUG" />
  </logger-->
  <root> 
    <priority value ="WARN" /> 
    <appender-ref ref="console" /> 
  </root>
   
</log4j:configuration>

